Skip to main content
POST
/
api
/
v2
/
network
/
reports
/
statistics-flat
Get statistics flat (POST)
curl --request POST \
  --url 'https://{domain}/api/v2/network/reports/statistics-flat?api-key=' \
  --header 'Content-Type: application/json' \
  --data '
{
  "rangeFrom": "string",
  "rangeTo": "string",
  "page": 1,
  "perPage": 1,
  "columns": "string",
  "breakdown": "string",
  "breakdowns": "string"
}
'
{
  "message": "<string>",
  "rows": [
    {
      "mp_affiliate_id": 123,
      "mp_brand_id": 123,
      "traffic_source": {
        "id": 123,
        "value": "<string>"
      },
      "traffic_approach": {
        "id": 123,
        "value": "<string>"
      }
    }
  ],
  "totals": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Body

application/json
rangeFrom
string
required

Supports YYYY-MM-DD and YYYY-MM-DD HH:mm:ss.

rangeTo
string
required

Supports YYYY-MM-DD and YYYY-MM-DD HH:mm:ss.

page
integer
perPage
integer
columns
string
breakdown
string
breakdowns
string
filters
object

Response

Statistics in flat format.

message
string
rows
object[]
totals
object